.popover.bottom {position: inherit;max-width: 100%;margin-bottom: 10px;z-index:0;}
.popover-content img.img-responsive {margin: 15px 0px;}
img.arr_pointer	{display: none;position: absolute;bottom: -20px;left: 45%;width: 30px;z-index: 1000;}
.popover-content p.ps_description{font-size:85%;}
.popover-content .ps_offer_list{font-size:80%;padding: 10px;}
.ps_offer_list td, .deal_offer td { padding: 2px 8px; vertical-align:top; }
.ps_offer_list td.pcost,  .ps_offer_list td.ppts, .deal_offer td.deal-cost, .deal_offer td.ppts{ text-align:right; }
a.ps_desc_toggle, a.ps_desc_toggle:HOVER {text-decoration: none !important;}
.loading-img {width: 25px;display: block;margin: 10% auto;}
.popover-content .deal_offer{font-size:95%;padding: 10px;}
.deal_offer td.deal-cost strike {color:#999;font-size: 95%;}
a.deal-btn{margin: 25px 15px;}
.deal-merchant, .deal-location, .deal-time {font-size: 87%;padding-left: 16px;color: #555;}
.deal-location {margin-top: -10px;}
.deal-merchant i, .deal-location i, .deal-time  i {margin-right: 3px;}
